<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e072073267d12ca9e114f9f8632c991">
  <dict>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-06-03 19:51:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
